<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Normal Calculator</title>
    <!-- Style script -->
    <style>
        td{background-color: aliceblue;}
        button{width: 100%}
        #display{text-align: right}
    </style>

</head>
<body>
<form name="calc">
<table border="2" cellpadding="1" style="text-align: center">
    <tr> <!-- First row -->
        <td colspan="3">
            <input type="text" id="display">
        </td>
        <td><button type="button" onclick="calc.display.value=calc.display.value.substr(0,calc.display.value.length-1)">&lArr;</button></td>
    </tr>
    <tr> <!-- Second row -->
        <td><button type="button" onclick="calc.display.value += 0">0</button> </td>
        <td><button type="button" onclick="calc.display.value += 1">1</button> </td>
        <td><button type="button" onclick="calc.display.value += 2">2</button> </td>
        <td><button type="button" onclick="calc.display.value += '+'">+</button> </td>
    </tr>
    <tr> <!-- Third row -->
        <td><button type="button" onclick="calc.display.value += 3">3</button> </td>
        <td><button type="button" onclick="calc.display.value += 4">4</button> </td>
        <td><button type="button" onclick="calc.display.value += 5">5</button> </td>
        <td><button type="button" onclick="calc.display.value += '-'">-</button> </td>
    </tr>
    <tr> <!-- Fourth row -->
        <td><button type="button" onclick="calc.display.value += 6">6</button> </td>
        <td><button type="button" onclick="calc.display.value += 7">7</button> </td>
        <td><button type="button" onclick="calc.display.value += 8">8</button> </td>
        <td><button type="button" onclick="calc.display.value += '*'">x</button> </td>
    </tr>
    <tr> <!-- Fifth row -->
        <td><button type="button" onclick="calc.display.value += 9">9</button> </td>
        <td><button type="button" onclick="calc.display.value = ''">C</button> </td>
        <td><button type="button" onclick="calculate()">=</button> </td>
        <td><button type="button" onclick="calc.display.value += '/'">/</button> </td>
    </tr>

</table>
</form>
    <!-- Function script -->
    <script>
        function calculate(){
            calc.display.value=eval(calc.display.value);
        }
    </script>


<script>

</script>
</body>
</html>